/*
* Custom Styles
*/

/* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}*/
.page {
        -webkit-border-radius: 10px;
		-webkit-box-shadow: rgba(0,0,0,.4) 0 3px 10px;
		-moz-border-radius: 10px
		clear: both;
		margin: 0px;
		background: white;
		border: 0px;
		font: 14px/19px Helvetica, sans-serif;
		padding: 0px 40px 5px;
    }
#airmail-line { 
		overflow: hidden;
		margin: 0 -40px;
		text-indent: -20px;
		white-space: nowrap;
		min-height: 15px;
		padding: 0;
		font: italic bold 260px/15px Helvetica, sans-serif;
		height: 15px;
		max-height: 15px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-top-left-radius: 10px;
		letter-spacing: -44px;
}
    .splash {
        background-color: rgb(0,0,0);
        background-color: rgba(0,0,0,0.5);
    }

        .splash-center {
            text-align: center;
            max-width: 420px;
            padding: 20px;
            margin: 10% auto 0;
        }

            .splash-title {
                margin: 0 0 5px 0;
            }

            .input-text {
                width: 100%;
                margin-bottom: 5px;
                border: solid 1px #ccc;
                padding: 7px;
            }

            .submit-button {
                margin-bottom: 10px;
            }

            .close-splash {
                margin: 0;
                font-size: 12px;
            }

@media screen and (max-width: 420px) {
    .splash-center {
        margin: 0;
    }
}
#subsemail{
	width: 260px;
	height: 34px;
	margin-bottom: 20px;
	padding-left: 10px;
	background: rgba(246, 246, 246, 1);
	color: rgba(92, 92, 92, 1);
	border: solid 1px rgba(152, 155, 164, 1);
	border-radius: 5px;
}

#submitButton{
	display: block;
	width: 175px;
	line-height: 33px;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	margin: 0 auto 13px auto;
	border-radius: 5px;
	-webkit-transition: background .3s;
	transition: background .3s;
	background: #006699;
	color: #fff;
}

#submitButton:hover{
	background: #004364;
}
form {
    margin:0
}

form label.error {
    margin-top:-1em;
    margin-bottom:0em;
    font-size:12px;
    line-height:12px;
    font-size:1.2rem;
    line-height:1.2rem;
    color:#c0392b
}

fieldset {
    border:0px;
    margin:0;
    padding:0
}
.required {
    color:#e9266d
}
#success, #error {
    display:none
}
#success span, #error span {
    display:block;
    position:absolute;
	font-weight: bold;
	font-size: 17px;
    top:211px;
	width: 300px;
}
#success span p, #error span p {
    margin-top:6em;
	margin-left: 39px;
	font-size: 14px
}
#success span p {
    color:#006699
}
#error span p {
    color:#c0392b
}